#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_06_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_06_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_06_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imHeader_imTextObject_06_tab0 .cf1 { color: rgb(191, 207, 255); }
#imHeader_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imTextObject_06 .text-container {height: 21px; }
#imHeader_imTextObject_06_tab0 { height: 21px; }#imHeader_imCell_8 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_08_text {font: italic normal normal 36pt 'Courier New';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_08_text,
#imHeader_imObjectTitle_08_text a { color: #404040; white-space: pre; }
#imHeader_imObjectTitle_08_text a{ text-decoration: none; }
#imHeader_imObjectTitle_08_text {-ms-transform:     skew(20deg, 0deg);-webkit-transform: skew(20deg, 0deg);transform:         skew(20deg, 0deg);}
#imHeader_imCell_10 { display: block; position: relative; overflow: hidden; }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imHeader_imCell_12 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_12 { width: 100%; vertical-align: top; }
#imHeader_imCell_13 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_13 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_13_text {font: normal normal normal 26pt 'Tahoma';  padding: 0px 1px 4px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_13_text,
#imHeader_imObjectTitle_13_text a { color: #000000; white-space: pre; }
#imHeader_imObjectTitle_13_text a{ text-decoration: none; }
#imHeader_imCell_14 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_14 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_14_text {font: normal normal normal 24pt 'Segoe Print';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_14_text,
#imHeader_imObjectTitle_14_text a { color: #BF8F00; white-space: pre; }
#imHeader_imObjectTitle_14_text a{ text-decoration: none; }
#imHeader_imObjectTitle_14_text {-ms-transform:     skew(20deg, 0deg);-webkit-transform: skew(20deg, 0deg);transform:         skew(20deg, 0deg);}
#imHeader_imCell_15 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_15 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_15_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_15_text,
#imHeader_imObjectTitle_15_text a { color: #FFBF00; white-space: pre; }
#imHeader_imObjectTitle_15_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_03 { width: 100%; vertical-align: top; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 72pt 'TechnicBold';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imFooter_imObjectTitle_07_text {-ms-transform:     skew(20deg, 0deg);-webkit-transform: skew(20deg, 0deg);transform:         skew(20deg, 0deg);}
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_08 { width: 100%; vertical-align: top; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_09 { width: 100%; vertical-align: top; }
#imFooter_imCell_10 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_10 { width: 100%; vertical-align: top; }
#imFooter_imCell_11 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_11 { width: 100%; vertical-align: top; }
#imFooter_imCell_12 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_12 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 4px; bottom: 10px; background: #008080; background: -webkit-linear-gradient(180deg, #008080, #FFDF80 90%); background: -o-linear-gradient(180deg, #008080, #FFDF80 90%); background: -moz-linear-gradient(180deg, #008080, #FFDF80 90%); background: linear-gradient(180deg, #008080, #FFDF80 90%); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imGroup_8 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab0 .inline-block { display: inline-block; }
#imTextObject_5_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab0 .imVt { vertical-align: top; }
#imTextObject_5_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_5_01_tab0 .cf1 { color: rgb(255, 239, 191); }
#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_01 .text-container {height: 821px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_10 > div { float: left; }
#imGroup_13 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_05 { width: 100%; vertical-align: top; max-width: 463px; }
.imContentDataContainer { width: 739px; margin-left: auto; margin-right: auto; padding: 0 105px 0 110px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 739px; }
#imGroup_3 { width: 613px; }
#imGroup_4 { width: 613px; }
#imGroup_5 { width: 61px; height: 55px; }
#imGroup_6 { width: 61px; height: 55px; }
#imCell_2 { width: 415px; min-height: 41px;  padding-top: 4px; padding-bottom: 10px; padding-left: 4px; padding-right: 10px; }
#imCellStyle_2 { width: 415px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; box-shadow: 3px 3px 5px 2px #808080; }
#imCellStyleGraphics_2 { left: 4px; right: 10px; }
#imGroup_7 { width: 62px; height: 55px; }
#imGroup_8 { width: 613px; }
#imGroup_9 { width: 61px; height: 833px; }
#imCell_1 { width: 546px; min-height: 827px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 546px; min-height: 827px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_6 { width: 57px; min-height: 882px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 57px; min-height: 882px; padding: 3px 3px 529px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imGroup_10 { width: 63px; }
#imGroup_11 { width: 63px; height: 55px; }
#imGroup_12 { width: 63px; height: 833px; }
#imGroup_13 { width: 739px; }
#imGroup_14 { width: 61px; height: 203px; }
#imGroup_15 { width: 123px; height: 203px; }
#imCell_5 { width: 299px; min-height: 197px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 299px; min-height: 197px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imGroup_16 { width: 124px; height: 203px; }
#imGroup_17 { width: 63px; height: 203px; }
#imGroup_18 { width: 63px; height: 203px; }
#imGroup_19 { width: 739px; height: 0px; }
#imGroup_20 { width: 739px; height: 0px; }
#imGroup_21 { width: 739px; height: 0px; }
#imGroup_22 { width: 739px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: -3px; left: 319px; width: 62px; height: 96px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 5.882% 0);clip-path: inset(0 0 5.882% 0);}#imHeader_imCell_1 { width: 62px; min-height: 102px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 62px; min-height: 102px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectImage_02_wrapper { position: absolute; top: 40px; left: 788px; width: 48px; height: 48px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 40px; left: 846px; width: 48px; height: 48px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectImage_04_wrapper { position: absolute; top: 40px; left: 904px; width: 48px; height: 48px; z-index: 4; overflow-y: hidden; }
#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_4 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imTextObject_06_wrapper { position: absolute; top: 1px; left: 0px; width: 231px; height: 42px; z-index: 5; overflow-y: hidden; }
#imHeader_imCell_6 { width: 231px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 231px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 208px; left: 176px; width: 547px; height: 36px; z-index: 6; overflow-y: hidden; }
#imHeader_imCell_8 { width: 547px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 547px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_08_text { font-size: 23.96pt; }
#imHeader_imObjectTitle_08{ text-shadow: 3px 3px 3px #808080}#imHeader_imObjectTitle_08_text { top: 0px;  }
#imHeader_imObjectTitle_08 {min-height: 43px; }
#imHeader_imObjectGallery_10_wrapper { position: absolute; top: 42px; left: 0px; width: 73px; height: 117px; z-index: 7; overflow-y: hidden; }
#imHeader_imCell_10 { width: 73px; min-height: 55px; }
#imHeader_imObjectImage_11_wrapper { position: absolute; top: -1px; left: 656px; width: 68px; height: 93px; z-index: 8; overflow-y: hidden; }
#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 6.061% 0);clip-path: inset(0 0 6.061% 0);}#imHeader_imCell_11 { width: 68px; min-height: 99px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 68px; min-height: 99px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectImage_12_wrapper { position: absolute; top: 137px; left: 84px; width: 235px; height: 60px; z-index: 9; overflow-y: hidden; }
#imHeader_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 17.808% 0);clip-path: inset(0 0 17.808% 0);}#imHeader_imCell_12 { width: 235px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 235px; min-height: 73px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_13_wrapper { position: absolute; top: 165px; left: 317px; width: 417px; height: 27px; z-index: 10; overflow-y: hidden; }
#imHeader_imCell_13 { width: 417px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_13 { width: 417px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_13_text { font-size: 15.36pt; }
#imHeader_imObjectTitle_13{ text-shadow: 0px 0px 0px #808080, 0px 1px 0px #7E7E7E, 0px 2px 0px #7C7C7C, 1px 3px 0px #7A7A7A ;}#imHeader_imObjectTitle_13_text { top: 0px;  }
#imHeader_imObjectTitle_13 {min-height: 28px; }
#imHeader_imObjectTitle_14_wrapper { position: absolute; top: 111px; left: 320px; width: 417px; height: 52px; z-index: 11; overflow-y: hidden; }
#imHeader_imCell_14 { width: 417px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_14 { width: 417px; min-height: 62px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_14{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imHeader_imObjectTitle_14_text { top: 0px;  }
#imHeader_imObjectTitle_14 {min-height: 62px; }
#imHeader_imObjectTitle_15_wrapper { position: absolute; top: 23px; left: 381px; width: 275px; height: 60px; z-index: 12; overflow-y: hidden; }
#imHeader_imCell_15 { width: 275px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_15 { width: 275px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_15_text { font-size: 32.84pt; }
#imHeader_imObjectTitle_15{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_15_text { top: 0px;  }
#imHeader_imObjectTitle_15 {min-height: 58px; }

#imFooter_imObjectImage_03_wrapper { position: absolute; top: 22px; left: 784px; width: 57px; height: 57px; z-index: 2; overflow-y: hidden; }
#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 57px; min-height: 57px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 57px; min-height: 57px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 4px; left: 106px; width: 664px; height: 31px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_7 { width: 664px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 664px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_07_text { font-size: 17.46pt; }
#imFooter_imObjectTitle_07{ text-shadow: 3px 3px 3px #00FF40}#imFooter_imObjectTitle_07_text { top: 0px;  }
#imFooter_imObjectTitle_07 {min-height: 32px; }
#imFooter_imObjectImage_08_wrapper { position: absolute; top: -12px; left: 761px; width: 60px; height: 63px; z-index: 4; overflow-y: hidden; }
#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 12.5% 0);clip-path: inset(0 0 12.5% 0);}#imFooter_imCell_8 { width: 60px; min-height: 72px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_8 { width: 60px; min-height: 72px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imFooter_imObjectImage_09_wrapper { position: absolute; top: -46px; left: 0px; width: 907px; height: 63px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -34.043% 0);clip-path: inset(0 0 -34.043% 0);}#imFooter_imCell_9 { width: 907px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 907px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectImage_10_wrapper { position: absolute; top: 35px; left: 187px; width: 150px; height: 100px; z-index: 5; overflow-y: hidden; }
#imFooter_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 1.961% 0);clip-path: inset(0 0 1.961% 0);}#imFooter_imCell_10 { width: 150px; min-height: 102px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_10 { width: 150px; min-height: 102px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imFooter_imObjectImage_11_wrapper { position: absolute; top: 21px; left: 407px; width: 94px; height: 116px; z-index: 6; overflow-y: hidden; }
#imFooter_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 6.452% 0);clip-path: inset(0 0 6.452% 0);}#imFooter_imCell_11 { width: 94px; min-height: 124px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_11 { width: 94px; min-height: 124px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imFooter_imObjectImage_12_wrapper { position: absolute; top: 36px; left: 571px; width: 150px; height: 100px; z-index: 7; overflow-y: hidden; }
#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 1.961% 0);clip-path: inset(0 0 1.961% 0);}#imFooter_imCell_12 { width: 150px; min-height: 102px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_12 { width: 150px; min-height: 102px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }

